<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>parte1</title>
    <link rel="stylesheet" type="text/css" href="parte1.css">
</head>

<body>
    <span>Esto se escribe a través de HTML5</span>
    <br>
    <script type="text/javascript" src="parte1.js"></script>
</body>

</html>